BODY		{ background-image : url("backgr.jpg");
		background-attachment : fixed;
		background-position : center;
		margin: 20px 100px;
		color : white;
		font : 9pt/15pt "ＭＳ　Ｐゴシック";
		text-align : center;
		text-decoration : none; }

TH,TD,TABLE	{ color : white;
		font : 9pt/15pt "ＭＳ　Ｐゴシック";
		text-align : center;
		vertical-align : middle;
		text-decoration : none;}

.lar		{ font : bold 14pt/15pt "ＭＳ　Ｐゴシック"; }
.lar2		{ font : bold 12pt/15pt "ＭＳ　Ｐゴシック"; }
.mar		{ margin : 20pt 10pt; }
.none		{ text-decoration : none; }
.black		{ background-color : black; }

.pad		{ padding : 3px;
		text-align : left;}

DIV		{ text-align : left; }

.info		{ height : 100px;
		width : 300px;
		font : 8pt/12pt "ＭＳ　Ｐゴシック";
		background-color : black;
		overflow : scroll; }


IMG		{ text-align : center;
		vertical-align : middle; }

A:link		{ color : aqua; }
A:active	{ color : yellow; }
A:visited	{ color : fuchsia; }